Subject: [manet] I-D Action: draft-ietf-manet-dlep-traffic-classification-00.txt

From: [email-masked]
Date: Fri, 10 Aug 2018 09:15:38 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Mobile Ad-hoc Networks WG of the IETF.

        Title           : DLEP Traffic Classification Data Item
        Authors         : Bow-Nan Cheng
                          David Wiggins
                          Lou Berger
	Filename        : draft-ietf-manet-dlep-traffic-classification-00.txt
	Pages           : 13
	Date            : 2018-08-02

Abstract:
   This document defines a new DLEP protocol Data Item that is used to
   support traffic classification.  Traffic classification information
   is used to identify traffic flows based on frame/packet content such
   as destination address.  The Data Item is defined in an extensible
   and reusable fashion.  It's use will be mandated in other documents
   defining specific DLEP extensions.  This document aloas introduces
   DLEP sub data items, and sub data items are defined to support
   DiffServ and Ethernet traffic classification.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-manet-dlep-traffic-classification/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-manet-dlep-traffic-classification-00
https://datatracker.ietf.org/doc/html/draft-ietf-manet-dlep-traffic-classification-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/